[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade to Apache2

Le Sunday 29 October 2006 17:55, Daniel D Jones(Daniel D Jones 
<ddjones@riddlemaster.org>) a écrit:


> The first issue is discussed in bug 392701.  I have websvn
> installed and am getting an error on AuthUserFile.  I have both
> authz_host.load and authz_user.load linked in my mods-enabled
> directory.  What other modules do I need to support AuthUserFile?

Perhaps, you need 'authn_file'.
Have a look at http://httpd.apache.org/docs/2.2/howto/auth.html

"Qui veut faire quelque chose trouve un moyen, qui ne veut rien faire 
trouve une excuse."

Attachment: pgpgIQ7dmidCK.pgp
Description: PGP signature

Reply to: